Skip to main content

Price Drawdown from ATH

price-drawdown

Chart: Price Drawdown from ATH

Parameters​

NameTypeDescriptionRequired
start_datestringStart date in YYYY-MM-DD formatNo
end_datestringEnd date in YYYY-MM-DD formatNo
latestboolIf true, returns the current valueNo

Output​

IndexNameTypeDescription
0datestringDate (ISO)
1closing_pricestringClosing price
2drawdown_from_athstringDrawdown from ATH (%)

Example Request​

https://charts.bitbo.io/api/v1/price-drawdown/?start_date=2025-05-07&end_date=2025-05-09

Example Request with Latest​

https://charts.bitbo.io/api/v1/price-drawdown/?latest=true

Code Samples​

curl "https://charts.bitbo.io/api/v1/price-drawdown/?start_date=2025-05-07&end_date=2025-05-09&api_key=YOUR_API_KEY"

Example Output​

{
"data": [
[
"2025-05-07",
"97151.387",
"-8"
],
[
"2025-05-08",
"103043.546",
"-3"
],
[
"2025-05-09",
"102912.250",
"-3"
]
]
}